/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Nodo;

/**
 * 
 * @author Administrador
 */
public interface NodoService {
	
	public List<Nodo> obtenerTodos();
	
	public Nodo obtenerId(Integer id);
	
}
